テーマの動作要件を知りたい

対応ブラウザ

  • IE11以上、Edge・Chrome、Firefox、Safari 最新版
  • iOS 9.0以上 Safari 最新版
  • Android 4.4以上 Chrome 最新版

必須環境

  • WordPress 4.8 以上
  • PHP 5.6 以上